- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# osgscribe.cpp File Reference

`#include <osg/Geode>`
`#include <osg/Group>`
`#include <osg/Notify>`
`#include <osg/Material>`
`#include <osg/PolygonOffset>`
`#include <osg/PolygonMode>`
`#include <osg/LineStipple>`
`#include <osgDB/Registry>`
`#include <osgDB/ReadFile>`
`#include <osgProducer/Viewer>`
`#include <osgUtil/Optimizer>`

Include dependency graph for osgscribe.cpp:

## Functions
int | main (int argc, char **argv)

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv
| ) |